// NavBar Hamburger Script
document.addEventListener('DOMContentLoaded', () => {
    // Add a click event to each "navbar-burger" element
    document.querySelectorAll('.navbar-burger').forEach(el => {
        el.addEventListener('click', () => {
            // Get the target from the "data-target" attribute
            const target = el.dataset.target;
            const targetElement = document.getElementById(target);

            // Toggle the "is-active" class on both the "navbar-burger" and the "navbar-menu"
            el.classList.toggle('is-active');
            targetElement.classList.toggle('is-active');
        });
    });
});
