# Filegate
Filegate is a platform that makes it easy for system administrators to vet files before they enter a sensitive or 
airgapped environment.
Filegate is implemented in Go using the Gin framework and the Podman bindings to manage the containers used for various 
tasks, like providing a Web browser to download files, convert dangerous files to less dangerous formats, or allow 
manual analysis

# Icon
Based on https://pictogrammers.com/library/mdi/icon/gate/ and https://pictogrammers.com/library/mdi/icon/floppy/

# Podman
To have full access to Podman (especially to manage networks), root access is required on startup. However, these
privileges should be dropped as soon as the Application has started

## Useful Links for Development
https://chenyitian.gitbooks.io/gin-tutorials/content/gin/8.html // Go Templates
https://min.io/docs/minio/linux/developers/go/API.html // MINIO Docs
https://gorm.io/docs/index.html // ORM Mapper Docs
https://blog.logrocket.com/rest-api-golang-gin-gorm/ // Introduction to the GO tech stack used
https://github.com/zalando/gin-oauth2 // OAUTH2 Library for Gin
