package ui

import (
	"log"
	"net/http/httputil"
	"net/url"
)

func createReverseProxy(backendService string) (*httputil.ReverseProxy, error) {
	var err error

	backendURL, err := url.Parse(backendService)
	if err != nil {
		log.Printf("Could not parees backend URL: %v", err)
	}

	proxy := httputil.NewSingleHostReverseProxy(backendURL)

	return proxy, err
}
